.container-fluid .navbar-brand img {
    background-color: transparent;
}

nav {
    padding-top: 30px !important;
}

@media only screen and (max-width: 768px) {
    #navbarNavDropdown {
        margin-bottom: 50px;
    }
}

.nav_color {
    background-color: rgb(105, 111, 107);
    background-image: url('../../img/navbar/nav-4k.png');
}

@media only screen and (max-width: 1920px) {
    .nav_color {
        background-image: url('../../img/navbar/nav-1920.png');
    }
}

@media only screen and (max-width: 1440px) {
    .nav_color {
        background-image: url('../../img/navbar/nav-1440.png');
    }
    .navbar-title {
        white-space: nowrap;
    }
}

@media only screen and (max-width: 1024px) {
    .nav_color {
        background-image: url('../../img/navbar/nav-1024.png');
        background-size: cover;
    }
    .navbar-title {
        white-space: normal;
    }
}

@media only screen and (max-width: 768px) {
    .nav_color {
        background-image: url('../../img/navbar/nav-425.png');
    }
    #navbar-title-parent
    {
        display: none;
    }
    #dropdown-parent
    {
        left: -2rem;
    }
}

@media only screen and (max-width: 428px) {
    .nav_color {
        background-image: url('../../img/navbar/nav-425.png');
        /* background-size: contain; */
        height: 97px;
        background-repeat: no-repeat;
    }
    #dropdown-parent
    {
        left: -40px;
    }
}

@media only screen and (max-width: 1024px) {
    .nav-item {
        margin: 0;
    }

    .container-fluid .navbar-brand img {
        bottom: -19px;
        width: 100px;
        left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .hide-mobile {
        display: none;
    }

    .block-mobile {
        display: block;
    }

    .max-wdt {
        width: 50% !important;
        max-width: 100% !important;
    }

    .img_logo {
        position: relative !important;
        left: 25px !important;
        top: -1px;
    }

    .navbar-langue a {
        top: 0px !important;
    }
}

.navbar-brand {
    width: 100%;
    padding: 15px;
    margin-left: 10px;
}

.img_logo {
    margin-left: 10px;
}

.navbar-title,
.navbar-langue {
    color: #696f6b;
    padding: 20px;
}

.navbar-langue a {
    position: relative;
    top: -5px;
    font-size: 1.25rem;
}

@media only screen and (min-width: 427px) {
    nav,
    .container-fluid {
        padding: 0 !important;
    }
}

.fleche,
.fleche:hover {
    font-weight: 1000;
    color: #696f6b;
    text-decoration: none;
}

